剑者,孤也
2022-07-01 18:55
采纳率: 33.3%
浏览 68
已结题

yarn安装依赖错误

yarn安装依赖报错

yarn add v1.22.19
error Running this command will add the dependency to the workspace root rather than the workspace itself, which might not be what you want - if you really meant it, make it explicit by running this command again with the -W flag (or --ignore-workspace-root-check).
info Visit https://yarnpkg.com/en/docs/cli/add for documentation about this command.

请教da-lao们

2条回答 默认 最新

相关推荐 更多相似问题